package etf.nacionalni;
import java.io.Serializable;

public class NPark implements Serializable {
   private String naziv;
   private String regija;

    public NPark(String naziv, String regija) {
        this.naziv = naziv;
        this.regija = regija;
    }

    public String getNaziv() {
        return naziv;
    }

    public void setNaziv(String naziv) {
        this.naziv = naziv;
    }

    public String getRegija() {
        return regija;
    }

    public void setRegija(String regija) {
        this.regija = regija;
    }
}